import {defineStore} from "pinia";
import {reactive} from "vue";

export const useSystemStore = defineStore('SystemStore', () => {
    const accountManagementPo = reactive({
        pid: null,
    });
    return {
        accountManagementPo,
    }
});
